{
  "#author": "",
  "global.DayShort": "p",
  "global.HourShort": "t",
  "global.MinuteShort": "m",
  "global.SecondShort": "s",
  "global.Days": "Päivää",
  "global.Hours": "Tuntia",
  "global.Minutes": "Minuuttia",
  "global.Seconds": "Sekunnit",
  "global.Day": "Päivä",
  "global.Hour": "Tunti",
  "global.Minute": "Minuutti",
  "global.Time": "Aika",
  "global.Level": "Taso",
  "global.FastDepo": "Nopea esiintymä",
  "global.Today": "Tänään",
  "global.Tomorrow": "Huomenna",
  "global.Yesterday": "Eilen",
  "global.ButtonOK": "OK",
  "global.ButtonSave": "Tallenna",
  "global.ButtonCancel": "Peru",
  "global.ButtonClear": "Tyhjennä",
  "global.ButtonOpen": "Avaa",
  "global.ButtonClose": "Sulje",
  "global.ButtonReset": "Nollaa",
  "global.ButtonNew": "Uusi",
  "global.ButtonEdit": "Muokkaa",
  "global.ButtonCopy": "Kopioi",
  "global.ButtonDelete": "Poista",
  "global.ButtonRemove": "Poista",
  "global.ButtonSelect": "Valitse",
  "global.ButtonTest": "Testaa",
  "global.ButtonCustom": "Mukautettu",
  "global.ButtonDuplicate": "Monista",
  "global.ButtonSeparatorLine": "Erotinlinja",
  "global.Expired": "Vanheni",
  "global.TimeSince": "{0} sitten",
  "global.TimeLeft": "Jäljellä",
  "global.Shop": "Kauppa",
  "global.Information": "Tietoja",
  "global.Error": "Virhe",
  "global.Warning": "Varoitus",
  "global.Confirm": "Vahvista",
  "global.WarningNameShort": "Nimi on liian lyhyt!",
  "global.WarningDeleteRow": "Haluatko varmasti poistaa valitun rivin?",
  "groups.Title": "Ryhmät",
  "groups.Group": "Ryhmä",
  "groups.GroupName": "Ryhmän nimi",
  "groups.All": "Kaikki",
  "groups.Ungrouped": "Muut",
  "groups.Running": "Käynnissä",
  "groups.HideDefault": "Piilota oletusryhmä {0}",
  "groups.WarningHidingAll": "Molempia ryhmiä ei voi piilottaa samaan aikaan ({0} ja {1})!",
  "groups.ShowHotkeys": "Näytä pikanäppäin nimessä",
  "groups.OtherOptions": "Muut valinnat",
  "groups.Style": "Tyyli",
  "groups.StyleIconText": "Kuvake ja teksti",
  "groups.StyleIcon": "Vain kuvake",
  "groups.StyleText": "Vain teksti",
  "bufftype.Self": "Itse laitettu",
  "bufftype.Friend": "Kaverin laittama",
  "bufftype.Premium": "Kaverin laittama (Premium)",
  "bufftype.Cooldown": "Käyttöviive",
  "bufftype.Buff": "Buffi",
  "bufftype.ShopCooldown": "Kaupan aikalukko",
  "bufftype.CheckProgress": "Tarkista edistyminen",
  "bufftype.Production": "Tuotantoaika",
  "bufftype.Reminder": "Muistutus",
  "bufftype.PFB": "PFB",
  "bufftype.PFBDesc": "Prestigious Friend Buff",
  "timer.Start": "Käynnistä",
  "timer.Restart": "Toista",
  "timer.Stop": "Pysäytä",
  "timer.Snooze": "Torkku",
  "timer.NotStarted": "Pysäytetty",
  "timer.StartLinked": "Aloittaa myös ajastimen",
  "timer.MultipleEndTimes": "Useita loppuaikoja",
  "windowMain.RightClick": "Lisää ajastimia hiiren oikealla painikkeella",
  "windowMain.SetGroup": "Siirrä ryhmään",
  "windowMain.PinTimer": "Kiinnitä ajastin kaikkiin näkymiin",
  "windowMain.ColorCopy": "Kopioi väri",
  "windowMain.ColorPaste": "Liitä väri",
  "windowMain.AddStandard": "Lisää uusi vakioajastin",
  "windowMain.AddCustom": "Lisää uusi mukautettu ajastin",
  "windowMain.SortName": "Lajittele ajastimet nimen mukaan",
  "windowMain.SortStatus": "Lajittele ajastimet tilan mukaan",
  "windowMain.Language": "Kieli",
  "windowMain.DarkMode": "Tumma tila",
  "windowMain.AutoStart": "Käynnistä automaattisesti Windowsin kanssa",
  "windowMain.Show": "Näytä ohjelma",
  "windowMain.DND": "Älä häiritse",
  "windowMain.About": "Tietoja",
  "windowMain.Changelog": "Muutosloki (englanniksi)",
  "windowMain.Exit": "Sulje ohjelma",
  "windowMain.ExitConfirm": "Haluatko varmasti sulkea ohjelman, vaikka ajastimia on vielä käynnissä {0} kpl?",
  "windowMain.TutorialMinimized": "Ohjelman sulkemien rastista pienentää sen aina kuvakkeiden ilmaisinalueelle kulmassa.",
  "windowSettings.Title": "Asetukset",
  "windowSettings.CustomAlert": "Käytä omaa hälytysääntä",
  "windowSettings.ExtraMinutes": "Lisää lisäaikaa kaikkiin käynnistettäviin ajastimiin (minuuttia)",
  "windowSettings.WarnEndTime": "Näitä varoitusmerkki, jos ajastin päätty aikavälillä",
  "windowTimer.Title": "Ajastin",
  "windowTimer.Timeleft": "Aikaa jäljellä",
  "windowTimer.TimerName": "Ajastimen nimi",
  "windowTimer.Color": "Oma taustaväri",
  "windowTimer.Silent": "Hiljainen hälytys",
  "windowTimer.IgnoreEndWarning": "Ohita varoitus loppuajasta",
  "windowTimer.Options": "Valinnat",
  "windowTimer.Option": "Valinta",
  "windowTimer.OptionName": "Valinnan nimi",
  "windowTimer.OptionTypeCountdown": "Lähtölaskenta",
  "windowTimer.OptionTypeTime": "Kellonaika",
  "windowTimer.ActivateOtherTimer": "Käynnistä samalla toinen ajastin (esim. talon käyttöviiveajastin)",
  "windowTimer.ShowNotificationPrefix": "Näytä ilmoitus",
  "windowTimer.ShowNotificationSuffix": "minuuttia ennen ajastimen vanhenemista",
  "windowTimer.WarningLinkedMultipleOptions": "Toisella ajastimella on useita valintoja, joten sitä ei voi automaattisesti käynnistää!",
  "windowTimer.WarningLinkedLinked": "Toinen ajastin on linkitetty toiseen ajastimeen, joten sitä ei voi automaattisesti käynnistää!",
  "windowTimer.WarningOptions": "Lisää vähintään yksi valinta!",
  "windowTimer.WarningOptionsTimeDay": "Kellonaikavalinnan kanssa ei saa olla muita valintoja!",
  "windowTimer.WarningOptionTime": "Valinnan kesto on virheellinen!",
  "windowTimer.WarningOptionDays": "Valitse vähintään yksi viikonpäivä!",
  "windowTimer.DeleteThis": "Haluatko varmasti poistaa ajastimen",
  "windowTimer.CopyOptions": "Kopioi toisesta ajastimesta",
  "windowIcons.Title": "Valitse kohde",
  "windowIcons.ImportTimers": "Lisää valitun kohteen ajastimet",
  "windowIcons.SelectWarning": "Valitse kohde!",
  "localization.Title": "Sovelluksen lokalisointi",
  "localization.Key": "Avain",
  "localization.Original": "Alkuperäinen (englanninkieli)",
  "localization.CopyOriginal": "Kopioi alkuperäinen",
  "localization.User": "Käyttäjän määrittelemä",
  "localization.UserEmpty": "Näytä vain tyhjät rivit",
  "localization.CancelChanges": "Haluatko varmasti sulkea ikkunan tallentamatta muutoksia?",
  "localization.OverwriteOriginal": "Olet tekemässä muutoksia sovelluksen alkuperäiseen käännöstiedostoon, jolloin kaikki muutokset menetetään, jos sovellus päivitetään ilman varmuuskopiointia. Oletko varma, että haluat jatkaa?"
}